/* Required */
html,body {margin:0; height:100%; font-family:Arial;}
#bodyClass { }
#master {margin:0px auto; width:960px;}
/*minheight {min-height:500px; height:auto !important; height:500px;}*/
img {border:0px;}
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}
.error_msg {color:red;}
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
form {margin-top:0px;}
a {outline: 0px;}
/* standard search box */  
    #searchbox { padding: 3px 0px 0px 3px; margin: 0px; height:26px; width: 170px;  font-size:13px; background:url(../images/graphics/searchbg.jpg) no-repeat; position:relative; top:50px; float:right; }
        #searchbox input{ border:0px; font-size: 13px; background: #fff; margin-top:2px; }
        #searchbox #inputbox{padding-left: 10px; float:left;}
        #searchbox #searchbut{float:right; vertical-align:middle; margin-right:8px; margin-top:2px; }
        #searchbox img{ border:0px; }
/* standard search box close */
/* client login box */
#login{width: 160px; margin:0px auto; }
#loginheader{ font-size:14px; padding: 5px; color: #000;  }
#client_login{padding: 0px; margin: 0px; font-size:11px; color:#fff; }
#client_login .username{margin: 5px 0px 5px 0px; font-size:11px; width: 155px;}
#client_login .password{margin: 5px 0px 0px 0px; font-size:11px; width: 155px;}
#loginGo {float:right; margin: 5px 0px 5px 0px;} 
/* client login box close */  
/***** Newsletter Subscribe Thin ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; color:#333;}
/***** Newsletter Subscribe Thin End ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:12px !important; color:#ccc !important; text-decoration:none !important;}
.gf-author {color:#ccc !important; font-size:11px !important;}
.gf-relativePublishedDate {color:#ccc !important; font-size:11px !important;}
.gf-snippet {color:#fff !important; font-size:11px !important;}
/***** Google Rss Code End *****/

/* This will center the content in the center of the page using any set width */
.headDiv
{
    width:960px;
    height:100px;
	margin-top:0px;
}
.headImage
{
    width:491px;
    height:100px;
    float:right;
}
.logo
{
    width:469px;
    height:57px;
	background-image:url(../images/graphics/logo.jpg);
	position:relative;
	top:15px;
}
.navDiv
{
    width:960px;
    height:43px;
	background-image:url(../images/graphics/navbg.jpg);
}
.conDiv
{
    width:960px;
	margin-top:5px;
	background-image:url(../images/graphics/mainimage.jpg);
	background-position:right;
	background-repeat:no-repeat;
	background-position:top right;
	min-height:361px;
}

.conDivInner
{
         width:960px;
	margin-top:5px;
	min-height:361px;
}

#innerContent
{
    padding-top:10px;
    padding-left:22px;
    padding-right:55px;
}

.conLeft
{
    width:390px;
    float:left;
    padding-top:25px;
    padding-left:22px;
}
.conRight
{
    width:660px;
    float:right;
}

#features
{
	width:960px;
	height:269px;
	background-image:url(../images/graphics/featbg.jpg);
         float:left;
         position:relative;
         top:15px;
}

#leftSide
{
	background-image:url(../images/graphics/featleft.jpg);
	height:269px;
	width:7px;
	float:left;
}

#rightSide
{
	background-image:url(../images/graphics/featright.jpg);
	height:269px;
	width:7px;
	float:right;
}


/*-----------FEATURES------------*/

#feat1
{
         float:left;
         color:#fff;
         width:340px;
}

#feat1 td, #feat2 td
{
color:#fff;
}

#feat2
{
         float:left;
         color:#fff;
         width:315px;
}

#feat3
{
         float:left;
         color:#fff;
         width:281px;
}

#featcon
{
    padding:18px;
}

#line
{
         background-image:url(../images/graphics/featline.jpg);
         float:left;
         height:235px;
         width:2px;
         position:relative;
         top:20px;
}

.footDiv
{
         width:960px;
         height:30px;
         line-height:30px;
         text-align:left;
	margin-top:15px;

}

#powered
{
         font-size:11px;
         color:#404040;
         float:left;
         position:relative;
         top:15px;
}

#ca
{
	background-image:url(../images/graphics/ca_full_clear.png);
         height:50px;
         width:120px;
         float:right;
         margin-bottom:15px;
         margin-top:15px;
}

.Header   {
  font-family:"Times New Roman", Times, serif;
  font-weight: normal;
  font-size: 28px;
  color: #004b8d;
  line-height: 22px;
}
.SubHeader{
  font-weight: normal;
  font-size: 18px;
  color: #0364bb;
  line-height: 18px;
}
